Subject: Re: [PATCH 2/2]d80211: add hardware scan callback

From: oterito <[email-masked]>
Date: Mon, 6 Apr 2009 08:12:17 -0700 (PDT)

Hello, pleas I need help, I triying to scan all AP's in a range, but I have a
problem, I have depreciate SIOIWAPLIST, and also SIOCIWSCAN always return 0.
I dont know If I can put a patch to activate that an wich patch can I use
and how. I'm a begginer user of linux. I'm working with debian etch and I
have a Intel ipw3945 wirelles chipset. Thanks
-- 
View this message in context: http://www.nabble.com/-PATCH-2-2-d80211%3A-add-hardware-scan-callback-tp5979589p22910800.html
Sent from the netdev mailing list archive at Nabble.com.